<?
$plays = implode('',file('users/'.$id.'.dat'));
$plays = unserialize($plays);
if (!$id) msg("Персонаж не найден!");
if (!isset($player["msg"][$id])) msg("Персонаж не найден!");
$stmp.="<a href=\"$PHP_SELF?sid=$sid\">(+)</a>";
if (isset($game["players"][$id])) {
$stmp.="<br/><span style=\"color:red\"><strong>Написать ".$game["loc"][$game["players"][$id]][$id]["title"]."</strong></span>";
}else{
$stmp.="<br/><span style=\"color:red\"><strong>Написать ".$plays["title"]."</strong></span>";
}
if ($id==$admin){
$stmp.="<br/>(<u>ВНИМАНИЕ!</u><br/>
О проблемах игры писать в форуме. Я не буду отвечать в контакты.
<br/>Не писать - [привет админ!] и.т.п.
<br/>Писать в том случее, есле это <u>необходимо<u> !!!
<br/><strong>В противном случее даю блок без предупреждений !</strong>)";
}
$stmp.="<form action=\"$PHP_SELF?sid=$sid&msg=write&id=$id\" method=\"post\">
<input name=\"text\" class=\"inup\"/>
<br/><input type=\"submit\" value=\"Написать\">";
$stmp.="<br/><a href=\"$PHP_SELF?sid=$sid\">(+)</a>";
?>